set title "Wingspread plot for bias  49 80 125 184 259 mA"
set xlabel "Input V"
set ylabel "Gain"
set grid
unset logscale x 
set xrange [-1.500000e+01:1.500000e+01]
unset logscale y 
set yrange [8.867889e-01:9.741359e-01]
#set xtics 1
#set x2tics 1
#set ytics 1
#set y2tics 1
set format y "%g"
set format x "%g"
set terminal png noenhanced
set out 'wingspread_plot_result.png'
plot 'wingspread_plot_result.data' using 1:2 with lines lw 1 title "dc1.dd",\
'wingspread_plot_result.data' using 3:4 with lines lw 1 title "dc2.dd",\
'wingspread_plot_result.data' using 5:6 with lines lw 1 title "dc3.dd",\
'wingspread_plot_result.data' using 7:8 with lines lw 1 title "dc4.dd",\
'wingspread_plot_result.data' using 9:10 with lines lw 1 title "dc5.dd"
exit
